/*
올리브병원
C00279
*/

/* ================================================================================================= */
/* 기본구성 */
body *{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; word-break:break-word; line-height:normal; letter-spacing:-0.3pt;}
body{top:0 !important; padding:0 !important;}

/* ================================================================================================= */
/*스크롤바*/
html::-webkit-scrollbar{width:5px;}
html::-webkit-scrollbar-thumb{background-color:#78853c; border-radius:500px;}
html::-webkit-scrollbar-track{background-color:#ccc;}

/*선택*/
::selection{color:#000 ; background-color:#dbe1be;}
::-moz-selection{color:#000 ; background-color:#dbe1be;}

/* ================================================================================================= */
/*헤더*/
header{background:#78853c; position:fixed; width:1920px; z-index:900;}
header .HeaderNav_GNB{position:relative; z-index:900; padding:10px 0;}
header .HeaderNav_LargeMenu.Inner{width:1420px; min-width:1420px;}
header .HeaderNav_SmallMenu .Inner{width:1420px; min-width:1420px;}
header .HeaderNav_GNBmenu{border:0;}
header .HeaderNav_GNB .Logo{position:absolute; top:50%; left:9%; transform:translate(0,-50%); z-index:900;}
header .HeaderNav_GNB .Logo img{max-width:50px;}

header .HeaderNav_GNBtop .HeaderNav_GNBmenu{width:100%; text-align:center; border:0;}
header .HeaderNav_GNBtop .HeaderNav_GNBmenu .HeaderNav_LargeMenu{height:100%; display:inline-flex; width:100%; align-items:center; justify-content:space-between;}
header .HeaderNav_GNBtop .HeaderNav_GNBmenu .HeaderNav_Menu{width:auto;}
header .HeaderNav_SmallMenu{margin-top:10px; border-bottom:2px solid #78853c;}

header .HeaderNav_LargeMenu .MenuBig a{font-size:12pt; position:relative; z-index:999; color:#fff;}
header .HeaderNav_SmallMenu .MenuSub dd a{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:10pt;}
header .HeaderNav_SmallMenu .MenuSub dd a:hover{color:#78853c;}

header .HeaderNav_GNBtop .headerIcon{width:8%; display:table-cell;}
header .HeaderNav_GNBmenu{z-index:1;}

header .HeaderNav_SmallMenu.Inner{overflow:hidden; opacity:0;}

/*단기입원 외래센터 2차메뉴*/
.Code9787 dd{display:flex; flex-direction:column;}
.Code9787 dd a.NoLink{display:none;}
.Code9787 dd a:nth-child(2){order:1;}
.Code9787 dd .addMenu{order:2; font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif; font-size:10pt; text-align:center; padding-bottom:6px;}
.Code9787 dd a:nth-child(4){order:3;}
.Code9787 dd a:nth-child(5){order:4;}
.Code9787 dd a:nth-child(6){order:5;}
.Code9787 dd a:nth-child(7){order:6;}

/*픽스시 따라오게*/
header.Fixed{background:rgba(120,133,60,0.9);}
header.Fixed .HeaderNav_GNBtop{/*display:table;*/}

/*서브페이지 헤더*/
.clinicInfoWrap header{position:relative;}
.clinicInfoWrap header.Fixed{position:fixed;}

/* ================================================================================================= */
/*서브네비*/
body .SubNav .SubNav_Small1{display:none;}
body .SubNav .SubNav_Small2{width:700px; margin:0 auto; padding:40px 0;}
body .SubNav.Fixed .SubNav_Small2{padding-top:20px;}
body .SubNav .SubNav_Small2 .InnerContainer{width:100%; min-width:100%;}
body .SubNav .SubNav_Small2 .InnerContainer ul{width:100%; display:inline-flex; align-items:center; justify-content:space-between; border:none; border-radius:0; background:transparent;}
body .SubNav .SubNav_Small2 .InnerContainer ul li{width:31%; border:1px solid #78853c; display:block; background:#fff; font-size:12pt; font-weight:bold; color:#78853c;}
body .SubNav .SubNav_Small2 .InnerContainer ul li.Action a{background:#78853c; color:#fff;}

/* ================================================================================================= */
/* 빠른상담신청 */
	.Contact_Quick{height:80px;}
	.Contact_Quick *{color:#78853c;}
	.Contact_Quick .AgreeBox label big{color:#78853c !important;}
	.Contact_Quick{background-color:#fff;}
	.Contact_Quick >.Inner{min-width:1400px; width:1400px;}
	.Contact_Quick .Title strong{text-align:left; font-weight:normal;}
	.Contact_Quick dl dd{padding-right:15px;}
	.Contact_Quick dl dd:nth-last-child(3){padding-right:20px;;}
	.Contact_Quick dd label input, .Contact_Quick dd select, .Contact_Quick dd select option, .Contact_Quick dd textarea{border:none; border-radius:0; cursor:pointer; background:none/* rgb(255 255 255 / 10%) */; color:#78853c; border-bottom:1px solid #78853c;}
	.Contact_Quick dd select option{color:#555;}
	.Contact_Quick dd label input::placeholder{color:#78853c;}
	.Contact_Quick .AgreeBox{display:table; padding:0;}
	.Contact_Quick .AgreeBox label{display:inline-table; vertical-align:middle;}
	.Contact_Quick .AgreeBox a{display:inline-table; vertical-align:middle; margin-left:5px; background-color:#fff; color:#78853c; border-radius:3px; padding:1px 5px; font-weight:500;}
	.Contact_Quick .AgreeBox a:hover{opacity:.7;}
	.Contact_Quick .AgreeBox label big{letter-spacing:-1px;}
	.Contact_Quick .BtnBox a, .BtnBox button, .BtnBox p span{background-color:#78853c; color:#fff; font-weight:600;}
	.Contact_Quick .BtnBox a:hover, .BtnBox button:hover, .BtnBox p span:hover{background-color:#246e43;}
	.Contact_Quick .Checkbox small em b{border-radius:2px;}

	.Contact_Quick .AgreeBox label i{color:#333 !important;}


/* ================================================================================================= */
/*퀵메뉴*/
/*초기화*/
body .QuickArea_Btn{display:none;}
body .QuickArea_Link .Tel{display:none;}
body .Banner20 a img{display:block;}
body .QuickArea_Link ul{background-color:transparent; border-radius:0;}
body .QuickArea_Link li{width:100%; padding:0; border-bottom:0;}
	/*꾸밈*/
	body .QuickArea section{top:200px; right:40px;}
	body .QuickArea_Link li.Banner20 a{position:relative; margin:10px 0;}
	body .QuickArea_Link li.Banner20 a img{width:auto; position:relative; z-index:5;}
	body .QuickArea_Link li.Banner20 a img.bannerImg{position:relative; transition:0.2s;}
	body .QuickArea_Link li.Banner20 a:hover img.bannerImg{opacity:0;}
	body .QuickArea_Link li.Banner20 a img.bannerOverImg{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); transition:0.2s; opacity:0;}
	body .QuickArea_Link li.Banner20 a:hover img.bannerOverImg{opacity:1;}
	body .QuickArea_Link li.Banner20 a span{visibility:hidden; position:absolute; top:50%; left:-100%; transform:translate(0,-50%); background:#ffffff; color:#78853c; font-size:11pt; font-weight:500; padding:10px 0; border-radius:20px 0 0 20px; width:120px;}
	body .QuickArea_Link li.Banner20 a:hover span{visibility:visible;}
	body .QuickArea_Link li.Quick_GoTop{display:none;}
	body .QuickArea_Link li.Quick_GoTop a span{color:#78853c;}
	body .QuickArea_Link li.Quick_GoTop a i{color:#78853c;}

/* ================================================================================================= */
/*푸터*/
.footerBottomSection{position:relative; width:100%; overflow:hidden;}
.footerBottomSection .footerArea{background:#a1ad67; position:relative; padding:80px 0;}
.footerBottomSection .footerArea .contSection{position:relative; display:table; width:100%;} 
.footerBottomSection .footerArea .contSection .ContLeft{display:inline-table; vertical-align:middle; width:58%;}
.footerBottomSection .footerArea .contSection .contRight{display:inline-table; vertical-align:middle; width:41%;}
	/*지도*/
	.footerBottomSection .footerArea .contSection .ContLeft #aboutmap26{height:520px;}
	.footerBottomSection .footerArea .contSection .contRight{padding-left:100px;}
	/*텍스트*/
	.footerBottomSection .footerArea .contSection .contRight .footerTitle{color:#fff; font-size:18pt; font-family:'s-core-dream-medium', 'Noto Sans KR', sans-serif ; font-weight:normal;}
		/*전화번호*/
		.footerBottomSection .footerArea .contSection .contRight .contBox01 a{color:#fff; font-size:28pt; font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ; font-weight:600; line-height:1; display:block; padding-top:5px;}
		/*진료시간*/
		.footerBottomSection .footerArea .contSection .contRight .contBox02{margin-top:30px;}
		.footerBottomSection .footerArea .contSection .contRight .contBox02 label{display:table; margin-top:10px;}
		.footerBottomSection .footerArea .contSection .contRight .contBox02 label pre{display:table-cell; color:#fff; font-size:13pt; font-weight:normal; line-height:1.8;}
		.footerBottomSection .footerArea .contSection .contRight .contBox02 label pre.Left{width:35%;}
		.footerBottomSection .footerArea .contSection .contRight .contBox02 p.time01{color:#52592f; font-size:11pt; display:block; margin-top:5px;}
		/*아이콘*/
		.footerBottomSection .footerArea .contSection .contRight .contBox03{margin-top:30px;}
		.footerBottomSection .footerArea .contSection .contRight .contBox03 .contInner{width:100%; display:inline-flex; align-items:end; justify-content:space-between;}
		.footerBottomSection .footerArea .contSection .contRight .contBox03 a{display:block; width:28%; background:#fff; border-radius:500px; text-align:center; padding:40px 0; transition:0.4s;}
		.footerBottomSection .footerArea .contSection .contRight .contBox03 a h6{width:40px; margin:0 auto;}
		.footerBottomSection .footerArea .contSection .contRight .contBox03 a h6 img{width:100%;}
		.footerBottomSection .footerArea .contSection .contRight .contBox03 a p{color:#656e39; font-size:14pt; margin-top:10px; font-family:'s-core-dream-medium', 'Noto Sans KR', sans-serif ; font-weight:normal;}
		.footerBottomSection .footerArea .contSection .contRight .contBox03 a:hover{background:#656e39;}
		.footerBottomSection .footerArea .contSection .contRight .contBox03 a:hover h6 img{filter:brightness(1000);}
		.footerBottomSection .footerArea .contSection .contRight .contBox03 a:hover p{color:#fff;}

/*푸터하단*/
.footerBottomSection .footerBottomArea{background:#656e39;}
.footerBottomSection .footerBottomArea .linkArea{position:relative; width:100%; border-bottom:1px solid #949a75;}
.footerBottomSection .footerBottomArea .linkArea .Link{width:40%; padding:20px 0;}
.footerBottomSection .footerBottomArea .linkArea .Link ul{width:100%; display:inline-flex; align-items:end; justify-content:space-between;}
.footerBottomSection .footerBottomArea .linkArea .Link ul li{color:#949a75; font-size:12pt; transition:0.4s;}
.footerBottomSection .footerBottomArea .linkArea .Link ul li:last-child{display:none;}
.footerBottomSection .footerBottomArea .linkArea .Link ul li.linkTxt:hover{color:#fff;}
	/*기본정보*/
	.footerBottomSection .bottomSection{width:100%; position:relative; padding:40px 0; padding-bottom:60px;}
	.footerBottomSection .bottomSection .contBox p{color:#d3d3d3; font-size:12pt; font-weight:400;}
	.bottomSection .contBox .itemBox{padding-top:10px; width:100%:}
	.bottomSection .contBox .itemBox p{display:inline-block; vertical-align:middle; padding:0 10px;}
	.bottomSection .contBox .itemBox p.Item02{padding-left:0;}
	.bottomSection .contBox b{display:block; font-size:10pt; color:#d3d3d3; font-weight:400; padding-top:20px;}
	.bottomSection .contBox .create{display:block; font-size:8pt; color:#d3d3d3; font-weight:400; padding-top:5px; display:none;}
	.bottomSection .contBox .create span{display:inline-block; vertical-align:middle;}
	.bottomSection .contBox .create img{display:inline-block; vertical-align:middle; height:8pt; padding-left:6px;}


